Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Jan M Visser" <[email-masked]>
Date: Fri, 1 Aug 2003 12:10:58 -0700

Hi Jan,
Thanks for sending in your 1/32 Tamiya Tomcat article.  I like the choice of
paint scheme you selected......the Aggressor paint scheme  looks good.  I'll
e-mail you when it goes on ARC in 3 to 4 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Jan M Visser" <[email-masked]>
To: <[email-masked]>
Sent: Friday, August 01, 2003 12:09 PM

>
> <br><br><br><html><DIV></DIV></html>
>
> <br><br><br><html><DIV></DIV></html>
>
> Hi Steve,
>
> Here's an other BIG ONE from my hands. It's the Tamiya 1/32 Tomcat......
> I think everyone by now knows the quality of this kit.......in my opnion
> it's not one of the best 1/32 kits. One can see that's a bit older kit
with
> lots of fitting problems on many places. Specially the cockpit part was a
> nightmare to get properly placed in a CLOSED POSITION. At the end of this
> year Tamiya will come out with another Tomcat with updated armour etc etc.
> Hopefully they will update the complete kit.
> The complete plane was sprayed with Tamiya spraycan colours. Decals used
are
> from Twobobs and they are the Cream on this "Cake". Yet I enjoined
building
> this model and I hope you all like it too.
>
> _________________________________________________________________
> Hotmail en Messenger on the move
> http://www.msn.nl/communicatie/smsdiensten/hotmailsmsv2/
>